Subject: New Reply Received - 9589568759 - late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 03:10:34 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9589568759 - late Delivery  Ticket comment <div dir="rtl" style="">
<div></div>
<div>
<div dir="rtl"></div>
<pre dir="ltr" style='font-size: 24px; line-height: 32px; border: none; padding: 10px 0px 10px 0.14em; resize: none; font-family: "Google Sans", Roboto, "Helvetica Neue", Arial, sans-serif; overflow: hidden; text-align: left; width: 343px; white-space: pre-wrap; color: rgb(32, 33, 36)'><span lang="en">Thank you for following up. Unfortunately, I have not been contacted about the delivery...I was called to inform me that there was only a broken cup and he said the order will arrive today and you have to send a picture of the broken iron on the site and it will be replaced, so I told him OK.</span></pre>
<div id="ms-outlook-mobile-signature" dir="rtl">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="rtl">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="rtl">
<span style='caret-color:rgb(77, 81, 86);color:rgb(77, 81, 86);font-family:Roboto, "Helvetica Neue", Arial, sans-serif;font-size:medium;background-color:rgb(255, 255, 255);display:inline !important'>+971 50 136
 8708 The number of the person who called me about the request to tell me that something was broken, but the doctor arrived and the blame arrived</span><br>
</div>
<div id="ms-outlook-mobile-signature" dir="rtl">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="rtl">
<br>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="rtl">
<font style="font-size:11pt" color="#000000"><b>من:</b> Home Box &lt;[email-masked]&gt;<br>
<b>‏‏تم الإرسال:</b> Sunday, October 16, 2022 5:03:45 AM<br>
<b>إلى:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>‏‏الموضوع:</b> Re: [#5002788] - 9589568759 - late Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ayesha, </div>
<div dir="ltr">
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We have been notified by the courier partner that an attempts has been made to deliver to you on 13-10-2022 but it was rejected by your side.</div>
<div>
<br>
</div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002788